body{font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';}
@font-face{font-family:'CalibriRegular';src:url('../fonts/calibri.eot');src:url('../fonts/calibri.eot') format('embedded-opentype'),
url('../fonts/calibri.woff') format('woff'),
url('../fonts/calibri.ttf') format('truetype'),
url('../fonts/calibri.svg#CalibriRegular') format('svg');}
li{font-family:'CalibriRegular';}
.topbox{margin:0 auto;width:1024px;padding:0 10px;background:#f4f4f4;overflow:hidden;}
*{margin:0;padding:0;}
html, body{margin:0;padding:0;width:100%;height:100%;background-color:#BFBDBD}
body{background-position:center top;max-width:100%;}
h1{font-family:'CalibriRegular';font-size:24px;color:#0b355c;font:28px/1.3em 'CalibriRegular';margin-top:10px;}
h3{color:#072a4a;font:16px/2em 'CalibriRegular';}
#topbar{width:100%;height:100px;font-family:'CalibriRegular';}
#topbarcontent{width:1024px;height:60px;float:left;clear:both;padding:20px 0;}
#topbarleft{width:30%;height:60px;float:left;margin-top:05px;}
#topbarmid{width:10%;height:60px;float:left;margin-top:3px;text-align:center;}
#topbarright{width:60%;height:60px;float:right;margin-top:3px;}
#topbarrighttop{width:100%;height:25px;float:right;margin-top:3px;text-align:right;font-size:10px;}
#topbarrighttop a{padding:0 6px;}
#topbarrightbottom{width:100%;height:35px;float:right;margin-top:5px;text-align:right;font:16px/2em 'CalibriRegular';}
#slideshow{width:74.3%;height:269px;}
#placeholder{width:800px;height:269px;}
#logo{width:100%;background-color:#FFF;height:40px;}
#logoleft{width:30%;height:30px;background-color:#FFF;float:left;padding-left:85px;margin-top:0px;}
#logomid{width:30%;height:30px;background-color:#FFF;float:left;margin-top:17px;vertical-align:middle;}
#logoright{width:30%;background-color:#FFF;height:30px;float:right;text-align:right;margin-top:17px;}
#container{width:100%}
.wrapper{clear:both;float:left;width:100%;}
a.mlink:link{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.mlink:visited{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.mlink:active{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.mlink:hover{text-decoration:underline;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
.focus{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.pricelink:link{text-decoration:none;color:#000000;padding-top:1px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.pricelink:visited{text-decoration:none;color:#000000;padding-top:1px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.pricelink:active{text-decoration:none;color:#000000;padding-top:1px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.pricelink:hover{text-decoration:underline;color:#000000;padding-top:1px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
.focus{text-decoration:none;color:#000000;padding-top:1px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.toplink:link{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.toplink:visited{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.toplink:active{text-decoration:none;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.toplink:hover{text-decoration:underline;color:#000000;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
.focus{text-decoration:none;color:#0000FF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';Helvetica, sans-serif;font-weight:normal;text-align:right;}
a.link:link{text-decoration:none;color:#124068;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.link:visited{text-decoration:none;color:#124068;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.link:active{text-decoration:none;color:#124068;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
a.link:hover{text-decoration:underline;color:#124068;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
.focus{text-decoration:none;color:#124068;padding-top:1px;font-size:14px;font-family:'CalibriRegular';Helvetica, sans-serif;font-weight:normal;text-align:right;}
#menu{margin:0 auto;width:1024px;height:40px;background:#0b355c;top:60px;}
#menu ul{list-style:none;margin-left:5px;padding-left:6px;margin-top:0px;vertical-align:middle;position:relative;}
#menu ul li{list-style:none;display:block;float:left;padding-right:40px;line-height:38px;}
#menu ul li a{text-decoration:none;float:left;height:40px;color:#FFFFFF;font-family:'CalibriRegular';font-size:16px;font-weight:400;text-align:center;padding-left:11px;padding-right:3px;}
#menu ul li a:hover span{text-decoration:none;color:#FFFFFF;font-family:'CalibriRegular';font-size:16px;font-weight:300;line-height:35px;}
#menu ul li a:hover, #menu ul li a.active{color:#73a2cd;}
#submenu{height:40px;float:left;text-align:right;overflow:hidden;margin-top:2px;}
#submenu ul{list-style:none;height:30px;margin-top:5px;margin-bottom:10px;padding-left:0px;text-align:right;}
#submenu ul li{list-style:none;float:left;height:30px;}
#submenu ul li a{text-decoration:none;color:#333333;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';font-weight:300;padding:5px 8px;}
#submenu ul li a:hover, #submenu ul li a.active{color:#072a4a;background:#CFE9F9;}
#submenu ul li a:hover{text-decoration:none;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';font-weight:300;}
#submenu ul li a:hover span{text-decoration:underline;color:#000000;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';font-weight:300;}
#submenu ul li a.active{text-decoration:none;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';font-weight:bold;}
#indexlink a{color:#072a4a;background:#c5ddf3;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:2px 2px;}
#indexlink a:hover{color:#FFFFFF;background:#0b355c;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-decoration:none;}
div.squarebox span.spad{padding-top:15px;display:table-cell;vertical-align:middle;}
.n1{padding:5px;font-size:16px;font-weight:bold}
div a.n1:hover{color:#F58621;text-decoration:none}
#whyindex{width:83%;height:30px;float:left;padding-left:85px;padding-bottom:15px;padding-top:15px;}
#why{width:85%;height:30px;float:left;padding-left:85px;padding-bottom:15px;padding-top:15px;}
#whycontent{width:100%;height:30px;float:left;background-color:#000000;vertical-align:middle;}
#whyindividualcontent{width:20%;padding-right:1px;}
.txtboldwhite{font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#FFF;font-weight:600;padding-left:3px;height:30px;font:16px/2em 'CalibriRegular';}
.txtboldblue{font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#0b355b;height:30px;font:16px/2em 'CalibriRegular';}
.txtboldblack{font-family:'CalibriRegular';font:18px/2em 'CalibriRegular';color:#0B355C;font-weight:bold;height:30px;}
.txtboldblackheading{font-family:'CalibriRegular';font-size:18px;color:#000000;font-weight:600;height:30px;}
.headblue{font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#0b355b;font-weight:600;height:30px;font-family:'CalibriRegular';}
#banner{width:85%;height:650px;float:left;clear:both;padding-left:85px;padding-right:10px;margin-top:10px;}
#bannerleft{width:74.3%;height:500px;float:left;}
#serviceexplanation{width:100%;height:85px;float:left;}
#bannerright{width:24%;float:left;margin-left:10px;background-color:#FFFFFF;}
#bannerright1{width:90%;height:110px;float:left;margin-bottom:2px;text-align:left;}
#bannerright2{width:90%;height:300px;float:left;margin-bottom:2px;text-align:justify;}
#bannerright3{width:90%;height:160px;float:left;margin-bottom:2px;text-align:justify;}
#placeordercontainer{width:74.3%;float:left;clear:both;padding-left:88px;margin-top:5px;padding-bottom:5px;padding-right:0px;padding-top:15px;}
#box_explanation{margin:0px 30px 22px 0px;width:75px;height:70px;float:left;font:16px/2em 'CalibriRegular';text-align:center;}
#box_explanation p{font-size:14px;color:#000000;width:65px;text-align:right;}
#placeorder_button{margin:0px 30px 22px 0px;width:75px;height:70px;float:left;font:16px/2em 'CalibriRegular';text-align:center;padding-left:20px;}
#bodycontainer{width:1024px;float:left;repeat-x;height:100%;margin-top:155px;}
#contentcontainer{width:1024px;float:left;border:1px solid #ccc;margin-top:35px;margin-bottom:15px;padding-right:0px;padding-bottom:15px;height:auto;background-color:#FFF;}
#contentleft{width:74.3%;float:left;border-right:0px solid #343E4A;padding-left:10px;}
#contentright{width:24%;float:left;padding-left:5px;border-left:0px solid #343E4A;padding-top:12px;}
#contenttext{width:93%;height:auto;padding-left:10px;float:left;margin-right:30px;margin-bottom:3px;line-height:23px;}
#contenttext h1, #media span, #videomedia span{color:#0B355C;clear:both;}
#media span strong, #videomedia span strong{font-size:20px !important}
#contenttext h2{clear:both;border-top:1px solid #ccc;padding:10px 0;line-height:normal;}
#space{height:25px;float:left;width:100%;}
#text{line-height:20px;}
#contenttextheading{width:100%;height:auto;float:left;}
#contenttextheading h3{clear:both;border-top:1px solid #ccc;padding:10px 0;line-height:normal;}
#boxcontainer{width:85%;float:left;clear:both;padding-left:88px;margin-top:5px;padding-bottom:5px;padding-right:0px;padding-top:15px;}
#box{width:22%;height:166px;border:0px solid #000000;float:left;margin-right:30px;}
#box4{width:22%;height:166px;border:0px solid #000000;float:left;}
#boxhead{padding-left:8px;width:100%;float:left;font-family:'CalibriRegular';font-size:18px;color:#0b355b;font-weight:600;padding-bottom:5px;}
#boximage{float:left;width:30%;}
#videoimage{float:left;padding-right:2px;height:130px;}
#footer{width:1044px;background-color:#072a4a;color:#FFFFFF;margin:0 auto;}
#footercontent{width:1024px;float:left;color:#FFFFFF;background-color:#072A4A;padding:0 0 0 10px;}
#footercontent h4{color:#f1f1f1;font-size:16px;font-weight:bold;}
#footercontent a{color:#CCD1D7 !important;}
#footer1{width:25%;float:left;padding-top:15px;height:305px;}
#footer2{width:25%;float:left;padding-top:15px;height:305px;}
#footer3{width:25%;float:left;padding-top:15px;height:305px;}
#footer4{width:25%;float:left;padding-top:15px;height:305px;color:#CCD1D7;}
#footer a.mlink:link{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.mlink:visited{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.mlink:active{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.mlink:hover{text-decoration:underline;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer .focus{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.link:link{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.link:visited{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.link:active{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer a.link:hover{text-decoration:underline;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
#footer .focus{text-decoration:none;color:#FFFFFF;padding-top:1px;font-size:14px;font-family:'CalibriRegular';font-weight:normal;text-align:right;}
.input{font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';margin-top:1px;height:15px;}
.btn{background-color:#0b355b;color:#FFFFFF;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';border:0px;height:30px;cursor:pointer;vertical-align:middle;padding-bottom:10px;width:75px;}
.btn1{background-color:#6aa50e;color:#FFFFFF;font-family:Georgia;font-size:20px;border:0px;height:30px;cursor:pointer;vertical-align:middle;padding-bottom:5px;}
.orderbtn{border-radius:20px;background-color:#0b355b;color:#FFFFFF;font-family:'CalibriRegular';font-size:20px;border:2px;font-weight:600;height:30px;cursor:pointer;vertical-align:middle;padding-bottom:5px;}
#placeorder{width:100%;height:auto;padding-left:10px;float:left;margin-right:30px;margin-bottom:3px;margin-top:10px;}
#placeorderheading{width:100%;height:auto;float:left;}
#placeorderheadinglogin{width:100%;height:auto;float:left;height:30px;}
#heading{width:100%;height:auto;float:left;height:30px;}
#placeorderleft{width:49%;float:left;}
#placeordermid{width:1%;float:left;}
#placeorderright{width:46%;float:left;}
#labels{width:45%;float:left;height:30px;padding-right:10px;vertical-align:middle;text-align:left;padding-left:3px;}
#fields{width:50%;float:left;height:30px;text-align:left;padding-left:3px;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';}
#account{width:100%;height:auto;border:0px solid #000000;float:left;margin-right:10px;padding-bottom:10px;}
#errorleft{width:80%;float:left;height:45px;text-align:left;padding-left:3px;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#F5054E;}
#error{width:80%;float:left;height:45px;text-align:left;padding-left:3px;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#F5054E;}
#errorMessageDiv{width:80%;float:left;height:45px;text-align:left;padding-left:3px;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#F5054E;}
#errorMessageDiv1{width:80%;float:left;height:45px;text-align:left;padding-left:3px;font-family:'CalibriRegular';font:16px/2em 'CalibriRegular';color:#F5054E;}
#bilder-digitalisierentable{width:100%;height:auto;padding-left:10px;padding-bottom:20px;}
#tablerowheading{width:100%;height:35px;padding-top:1px;}
#tablerow{width:100%;height:15px;padding-top:20px;}
#media{width:40%;height:15px;float:left;vertical-align:middle;}
#resolution{width:25%;float:left;height:15px;vertical-align:middle;}
#price{width:25%;float:left;height:15px;vertical-align:middle;font:16px/2em 'CalibriRegular'}
#image{width:20%;float:left;height:15px;vertical-align:middle;}
#line{width:85%;height:5px;border-bottom:3px solid #000000;}
#longline{width:95%;height:5px;border-bottom:3px solid #000000;}
#description{width:50%;float:left;height:15px;vertical-align:middle;}
#coupon{width:50%;float:left;height:15px;vertical-align:middle;}
#discounttable{width:100%;height:20px;padding-top:5px;}
#quantity{width:25%;height:20px;float:left;vertical-align:middle;}
#discount{width:25%;height:20px;float:left;vertical-align:middle;}
#videoconversiontable{width:100%;height:auto;padding-left:10px;padding-bottom:20px;}
#videoconversiontablerow{width:100%;height:50px;padding-top:20px;}
#videoconversiontablerowheading{width:100%;height:10px;padding-top:40px;}
#videomedia{width:25%;height:15px;float:left;vertical-align:middle;}
#videoimage{width:15%;float:left;height:15px;vertical-align:middle;}
#videoprice{width:20%;float:left;height:15px;vertical-align:middle;}
#videodescription{width:39%;float:left;height:15px;vertical-align:middle;line-height:20px;}
#photorestorationtable{width:100%;height:400px;padding-left:10px;padding-bottom:20px;}
#restorationtablerow{width:100%;height:50px;padding-top:20px;}
#restorationtablerowheading{width:100%;height:20px;padding-top:20px;}
#restorationtype{width:20%;height:15px;float:left;vertical-align:middle;}
#restorationimage{width:30%;float:left;height:15px;vertical-align:middle;}
#restorationprice{width:20%;float:left;height:15px;vertical-align:middle;}
#restorationdescription{width:30%;float:left;height:15px;vertical-align:middle;}
#scanningschemestable{width:100%;height:auto;padding-left:10px;padding-bottom:20px;padding-top:10px;}
#scanningtablerowheading{width:100%;height:20px;padding-top:1px;}
#scanningtablerow{width:100%;height:15px;padding-top:17px;font:16px/2em 'CalibriRegular'}
#priceoption{width:20%;height:10px;float:left;vertical-align:middle;}
#company{width:10%;float:left;height:10px;vertical-align:middle;text-align:center}
#line{width:95%;height:5px;border-bottom:3px solid #000000;}
#longline{width:95%;height:5px;border-bottom:3px solid #000000;}
#option{width:40%;height:10px;float:left;vertical-align:middle;}
#basic{width:20%;float:left;height:10px;vertical-align:middle;}
#standard{width:20%;float:left;height:10px;vertical-align:middle;}
#premium{width:0%;float:left;height:10px;vertical-align:middle;}
#line{width:95%;height:5px;border-bottom:3px solid #000000;}
#longline{width:95%;height:5px;border-bottom:3px solid #000000;}
#description{width:40%;float:left;height:10px;vertical-align:middle;}
#resolution{width:70%;float:left;height:10px;vertical-align:middle;}
#price{width:30%;float:left;height:10px;vertical-align:middle;}
#myprofiledetailstable{width:100%;height:auto;padding-left:10px;padding-bottom:20px;}
#tableheading{width:100%;height:15px;padding-top:20px;font:16px/2em 'CalibriRegular'}
#tablerow{width:100%;height:50px;padding-top:20px;font:16px/2em 'CalibriRegular';}
#orderid{width:10%;height:15px;float:left;vertical-align:middle;font-weight:normal;}
#orderstatus{width:15%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#totalamount{width:15%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#orderdate{width:20%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#invoice{width:15%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#myprofiledetailstable{width:100%;height:auto;padding-left:10px;padding-bottom:20px;}
#tableheading{width:100%;height:15px;padding-top:20px;font:16px/2em 'CalibriRegular'}
#tablerow_1{width:100%;height:150px;padding-top:20px;font:16px/2em 'CalibriRegular';}
#orderid_1{width:20%;height:15px;float:left;vertical-align:middle;font-weight:normal;}
#orderstatus_1{width:20%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#totalamount_1{width:18%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#gallerielink{width:22%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#orderdate_1{width:10%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#invoice_1{width:20%;float:left;height:15px;vertical-align:middle;font-weight:normal;}
#imageholder{width:100%;height:auto;padding-left:10px;float:left;margin-right:30px;margin-bottom:3px;}
#imageholderheading{width:100%;height:auto;float:left;height:30px;}
#imageholderleft{width:49%;float:left;}
#imageholderright{width:49%;float:left;}
#imageholderfirstthird{width:32%;float:left;}
#imageholdersecondthird{width:32%;float:left;}
#imageholderthirdthird{width:32%;float:left;}
#dhtmltooltip{position:absolute;width:150px;border:3px solid #FF6600;padding:2px;background-color:#EFEFEF;color:#000000;visibility:hidden;z-index:100;filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);}
#place-order{width:100%;height:auto;padding-left:10px;float:left;margin-right:30px;margin-bottom:3px;}
#place-orderheading{width:100%;height:auto;float:left;height:30px;}
#heading{width:100%;height:auto;float:left;height:30px;}
#place-orderleft{width:49%;float:left;}
#place-orderright{width:46%;float:left;}
.buttonbox{float:left;margin-left:70px;margin-top:00px;margin-bottom:20px;background:url(../images/continue.png) no-repeat;border:0px;width:130px;height:34px;cursor:pointer;color:#FFFFFF;font-family:'CalibriRegular';font-size:24px;font-weight:normal;vertical-align:middle;outline:0;}
.menuimgbox.newmenuimgbox{float:left;width:169px;min-height:80px;padding:15px 0px 5px 0px;text-align:center;font:16px/2em 'CalibriRegular';border-left:1px solid #B8D0E4;}
.menuimgbox{float:left;width:100px;min-height:70px;padding:15px 0px 5px 0px;text-align:center;font:12px/2em 'CalibriRegular';}
.menuimgbox:last-child{border-right:none;}
.menu_box > .menuimgbox:hover{background:#EFDAA0;padding:10px 0px 5px 0px;border-bottom:5px solid #DF5E37;color:#fff;}
.menu_box{border-radius:0px;}
.menu_box .menuimgbox{}
.leftbox{float:left;width:100%;margin:0 0 0px;padding:0px 0px 0px 0px;}
.left{float:left;width:100%;padding-right:5px;}
.left.servicebox{//border:1px solid #B8D0E4;padding-right:0px;//border-top:1px solid #0B355C;}
.square h1, .square_middle h1, .square_right h1{padding-bottom:15px;padding-top:8px;}
.square h1 a, .square_middle h1 a, .square_right h1 a{color:#0b365b;font-size:22px;margin-bottom:10px}
.squarebox{float:left;width:1024px;background:#fff;}
.square{float:left;text-align:center;width:309px;padding:0 25px 0 16px;}
.square_middle{float:left;text-align:center;width:308px;padding:0 25px 0 15px;}
.square_right{float:left;text-align:center;width:308px;padding:0 1px 0 15px;overflow:hidden;border:none;}
.topbox_center{float:left;width:1024px;padding:10px 0px 0px 0px;margin-top:145px;}
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
a:active{color:#000000;text-decoration:none;}
.place_order{top:6px;right:6px;position:absolute;width:auto;color:#000000;font-size:14px;margin:0;padding:2px 10px;line-height:22px;border:1px solid #d35727;background:#f78f21;background:-moz-linear-gradient(top, #f78f21 0%, #f16823 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f78f21), color-stop(100%,#f16823));background:-webkit-linear-gradient(top, #f78f21 0%,#f16823 100%);background:-o-linear-gradient(top, #f78f21 0%,#f16823 100%);background:-ms-linear-gradient(top, #f78f21 0%,#f16823 100%);background:linear-gradient(to bottom, #f78f21 0%,#f16823 100%);}
.place_order:hover{text-shadow:0px 0px 2px #000;text-decoration:none;}
.txt15px{line-height:24px;}
.imge_plug{float:left;paggin:0;}
.formbox{width:42% !important;height:90px;margin-bottom:5px;line-height:2em;}
.formbox form{float:left;padding:0 10px;width:93.3%;font-size:14px;}
.formbox h1{font-size:22px;text-align:left;line-height:2em !important;margin:0 0 10px;}
.formbox h1 span.arow{width:100%;height:11px;display:block;position:relative;bottom:-10px;text-align:center;background:url(../images/arow.png) no-repeat center 0;}
.formbox form input[type="text"], .formbox form textarea{color:#000000;padding:3px 2px;border:1px solid #ccc;}
.formbox form textarea{max-width:143px;width:143px;}
.knmore{background:#1e5799;background:-moz-linear-gradient(top, #1e5799 0%, #0a477f 0%, #041a2e 100%, #7db9e8 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#0a477f), color-stop(100%,#041a2e), color-stop(100%,#7db9e8));background:-webkit-linear-gradient(top, #1e5799 0%,#0a477f 0%,#041a2e 100%,#7db9e8 100%);background:-o-linear-gradient(top, #1e5799 0%,#0a477f 0%,#041a2e 100%,#7db9e8 100%);background:-ms-linear-gradient(top, #1e5799 0%,#0a477f 0%,#041a2e 100%,#7db9e8 100%);background:linear-gradient(to bottom, #1e5799 0%,#0a477f 0%,#041a2e 100%,#7db9e8 100%);border:1px solid #6990B3;color:#FAFAFA;overflow:auto;display:inline-block;font-size:14px;font-weight:bold;text-transform:capitalize;margin:0 0 5px;padding:2px 10px;cursor:pointer;}
.knmore:hover{color:#ABCCE7;text-decoration:none;}
#contentright h3{color:#0b355c;font:18px/2em 'CalibriRegular';}
#contentleft h1, #contentleft h2{color:#0b355c;font-family:"CalibriRegular";clear:both;}
.field_inp, .field_selc{color:#000000;border:#999999 1px solid;padding:5px 0;width:222px;}
.field_selc{padding:4px 3px;}
.bluebox{width:54% !important;}
.bluebox h1{font-size:22px;line-height:2.5em;color:#000 !important;line-height:2.5em !important;margin:0 0 0px;text-align:center;}
.bluebox ul{margin-left:18px;padding-left:20px;}
.bluebox ul li{line-height:30px;list-style-type:disc;}
.bluebox ul li a{color:#0B355C;text-decoration:underline;}
.bluebox ul li a:hover{text-decoration:none;}
.gray{color:gray;font-weight:normal;}
.bodr > #contenttext{margin-bottom:10px;border-bottom:1px solid #ccc;}
.bodr_ln > #contenttext h3{border-top:1px solid #ccc;}
.bodr > #contenttext:last-child{border:none;}
.Submit{width:auto;color:#000000;font-size:13px;margin:0;padding:2px 10px;font-weight:bold;line-height:22px;text-transform:capitalize;cursor:pointer;border:1px solid #6990b3;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#deeefe;background:-moz-linear-gradient(top, #deeefe 0%, #99c0df 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#deeefe), color-stop(100%,#99c0df));background:-webkit-linear-gradient(top, #deeefe 0%,#99c0df 100%);background:-o-linear-gradient(top, #deeefe 0%,#99c0df 100%);background:-ms-linear-gradient(top, #deeefe 0%,#99c0df 100%);background:linear-gradient(to bottom, #deeefe 0%,#99c0df 100%);}
.Submit:hover{text-shadow:0px 0px 2px #fff;text-decoration:none;}
.formLeft, .formRight{min-height:240px;}
.formLeft{margin-right:20px;padding:5px 10px;width:45% !important;}
.formRight{width:38% !important;padding:5px 10px;}
.formLeft input[type="text"], .formRight input[type="text"], .formLeft input[type="password"], .formRight input[type="password"], .forgt input[type="password"], .forgt input[type="text"]{color:#666;padding:3px;border:1px solid #ccc;background:#F7F7F7;}
.formLeft input[type="text"]:focus, .formRight input[type="text"]:focus, .formLeft input[type="password"]:focus, .formRight input[type="password"]:focus, .forgt input[type="password"]:focus, .forgt input[type="text"]:focus{background:#fff;transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;-ms-transition:all ease 0.5s;-o-transition:all ease 0.5s;}
.formLeft h3, .formRight h3{color:#fff;font-size:16px;padding:0 5px;background:#0B355C;margin-bottom:10px;}
.formLeft #errorleft, .formRight #error{clear:left;float:none;height:32px;margin:0 auto 5px;padding:0;text-align:center;display:none;background:#FFF4AD;border-radius:10px;}
.big-link:hover span, .big-link:hover{text-decoration:none !important;}
#faq > li{border:1px solid #CCCCCC;margin:0 0 8px;overflow:hidden;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#faq > li:hover{box-shadow:0 0 3px #c1c1c1;-o-box-shadow:0 0 3px #c1c1c1;-ms-box-shadow:0 0 3px #c1c1c1;-moz-box-shadow:0 0 3px #c1c1c1;-webkit-box-shadow:0 0 3px #c1c1c1;}
#faq > li:hover, #faq > li:hover dt, #faq > li dt:hover{transition:all ease 0.5s;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;-ms-transition:all ease 0.5s;-o-transition:all ease 0.5s;}
#faq > li dt{background:#F4FAFF;color:#0B355C;font-size:12px !important;padding:3px 5px;}
#faq > li:hover dt, #faq > li dt:hover{background:#e3f2ff;}
#faq > li dd{border-top:1px solid #CCCCCC;overflow:hidden;width:98%;padding:5px 14px 10px 0;}
#faq > li dt div{margin-right:5px;}
#faq p{color:#313131;}
.optns{padding:15px 0 0;}
.optns p{line-height:normal;padding:0 0 10px;}
.pointed{line-height:24px;margin:0 0 8px;}
.pointed span{color:#fff;font-size:12px;font-weight:bold;padding:5px 9px;margin-right:5px;vertical-align:bottom;background:url(../images/circle.png) no-repeat 0 0;}
.rectanglebox{float:left;width:1024px;margin-top:10px;height:250px;padding:10px 0px 15px 0px;overflow:hidden;border:none;border-radius:5px;}
.rectanglebox h1{font-size:32px;color:#0b365b !important;margin:0 0 10px;}
.testimonialbox{float:left;width:1004px;margin-top:10px;margin-bottom:0px;height:auto;padding:0px 10px 15px 10px;overflow:hidden;background:#fff;}
.testimonialbox.testimonialbox12{background:none;}
.butn{display:inline-block;text-decoration:none !important;cursor:pointer;text-align:center;padding:0 10px;color:#fff !important;font:bold 20px/45px Helvetica, Arial, sans-serif;text-shadow:0 0 1px rgba(0,0,0,0.4);background:#0b355c;border:1px solid #0b355c;white-space:nowrap;margin:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 0 #0b355c inset;-moz-box-shadow:0 1px 0 #0b355c inset;box-shadow:0 1px 0 #0b355c inset;}
.butn:hover{color:#b8d0e4;text-decoration:none;}
.fixed-menu{float:left;width:1024px;top:0;z-index:100;position:fixed;margin-left:-10px;padding:0 10px 4px;background-color:#f4f4f4;//border-top:21px solid #0b355c;margin-top:0px;border-bottom:none;outline:none;}
#footer .topbox{padding:0;background:#072A4A;width:1044px;}
.Adj-list strong{font-size:14px;}
.Topspace{margin-top:120px !important;}
#footer4 div{*line-height:10px;line-height:10px\9;}
.ie-border img{border:none;}
.user-settings-cont{display:inline-block;width:11%;float:right;margin-top:-1px;position:relative;font-family:'CalibriRegular', sans-serif;font-size:13px;}
.user-settings{display:block;float:right;position:relative;width:65px;padding-bottom:6px;}
//.user-settings:before{content:url(../images/arrow.jpg);width:26px;height:50px;position:absolute;right:0px;}
.user-settings:after{border:solid transparent;height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-width:16px;margin-left:-16px;right:0px;top:-32px;border-bottom-color:#e7f6ff;float:left;}
.user-settings:hover > ul.user-settings-list{display:block;}
ul.user-settings-list{display:none;width:150px;position:absolute;top:38px;right:0px;z-index:200;list-style-type:none;padding:0px;margin:0px;}
ul.user-settings-list:after{border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-width:16px;margin-left:-16px;right:0px;top:-32px;border-bottom-color:#EFEFEF;}
ul.user-settings-list li{display:block;width:90%;float:left;background:#EFEFEF;border-bottom:1px solid #C9C9C9;text-align:left;padding-left:6%;padding-right:6%;}
ul.user-settings-list li:hover{background:#969696;}
ul.user-settings-list li:hover > a{color:#FFFFFF;}
ul.user-settings-list li a{position:relative;float:left;width:100%;padding:6px 10px 6px 10px;color:#000000;text-decoration:none;}
.home{width:23px;height:23px;cursor:pointer;float:left;margin:8px 30px 0 10px;}
div.user-settings-cont span{font-size:14px !important;}
.innermain{overflow:hidden;padding:0px 30px;background:#CFE9F9;}
.innermain .left{float:left;width:30%;padding:0;}
.innermain .right{float:right;width:67%;}
.innermain h1{color:#0b365b;font-size:32px;margin-bottom:10px;line-height:normal;}
.innermain p{color:#000;font-size:16px;margin-bottom:30px;line-height:normal;}
.innermain .butn{display:inline-block;text-decoration:none !important;cursor:pointer;text-align:center;padding:0 10px;color:#fff !important;font:bold 20px/45px Helvetica, Arial, sans-serif;text-shadow:0 0 1px rgba(0,0,0,0.4);background:#f16a23;border:1px solid #f16a23;white-space:nowrap;margin:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 0 #f16a23 inset;-moz-box-shadow:0 1px 0 #f16a23 inset;box-shadow:0 1px 0 #f16a23 inset;}
.innermain .butn:hover{color:#b8d0e4;text-decoration:none;}
.knmore12{background:linear-gradient(to bottom, #f78f21 0%, #f16823 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);border:1px solid #d35727;color:#fafafa;cursor:pointer;font-size:12px;overflow:auto;padding:2px 10px;text-transform:capitalize;}
.square h2, .square_middle h2, .square_right h2{margin-top:10px}
.square h2 a, .square_middle h2 a, .square_right h2 a{color:#0b365b;font-size:22px;margin-bottom:10px;font-weight:normal;margin-top:10px;}